/*
 Theme Name:   PFLEGE DAHEIM Theme
 Theme URI:    https://bundesweit.digital/
 Description:  budigital Child Theme
 Author:       bundesweit.digital GmbH
 Author URI:   https://bundesweit.digital/
 Template:     budigital
 Version:      1.2.0
*/

/*
===================================================
GENERAL
===================================================
*/

/* Max Width */
.max-width-950 {
    max-width: 950px;
    margin: 0 auto !important;
}

/* Capsule Text */
.df-text-capsule--row>.wpb_column>.vc_column-inner>.wpb_wrapper {
    display: flex;
    gap: 1rem;
    margin-bottom: 2rem;
    flex-wrap: wrap;
}

.df-text-capsule--row .wpb_text_column {
    margin: 0;
}

.df-text-capsule--row .wpb_text_column p {
    width: fit-content;
    padding: 14px 30px;
    background: var(--color-sub);
    border-radius: 100px;
    color: #fff;
    font-weight: 600;
}

/* Top bar */
.dfg-top-bar-squares::before {
    background-color: #F8FAE9 !important;
}

/* Headline */
.budi-headline__subtitle svg,
.budi-headline__subtitle svg * {
    fill: var(--color-sub) !important;
}

.df-startseite_karriere-headline-absolute .budi-headline__title {
    text-transform: lowercase !important;
}

.df-startseite_karriere-headline-absolute .budi-headline::after {
    height: 1em !important;
}

/* Color */
div.budi-headline .budi-headline__title span {
    color: var(--color-sub);
}

/* Benefit box */
/* section.df-override-main-color .budi-content-box__image::before {
    background-color: var(--color-main);
    opacity: 0.05;
} */

/* Multi Step Form */
div.multi-step-form_image_content .fieldset-cf7mls:first-of-type .cf7mls-btns {
    justify-content: flex-start;
}

div.multi-step-form__tab .step-tab.active-tab {
    background-color: #BFCBCD;
}

div.multi-step-form__tab .step-tab.active-tab .step-circle {
    background-color: #fff;
}

/* Service Icon Widget */
figure.df-service-icon__wrapper {
    background-color: var(--color-main) !important;
}

/* Counter */
div.df-counter-element__item .counter-element-timer {
    font-weight: 700;
}

/* Job Search */
div.df-job-search__curegia.df-job-search__container .wpjm-search::before {
    background-color: var(--color-main) !important;
}

div.df-job-search__curegia.df-job-search__container .wpjm-search::after {
    background-color: var(--color-light) !important;
    opacity: 1;
}

div.df-job-search__curegia.df-job-search__container .wpjm-search form::after {
    background-color: var(--color-sub) !important;
    opacity: 1;
}

div.df-job-search__curegia.df-job-search__container .wpjm-search form::before {
    background-color: var(--color-sub) !important;
    opacity: 0.5;
}

/* Button */
.curegia-child-theme .df-transparent-btn {
    color: var(--color-light);
}

.curegia-child-theme .df-transparent-btn:hover {
    color: var(--color-main);
}

.curegia-child-theme .df-transparent-btn .budi-button-image__wrapper svg path {
    fill: var(--color-light);
}

.curegia-child-theme .df-transparent-btn:hover .budi-button-image__wrapper svg path {
    fill: var(--color-main);
}

/*
===================================================
Header
===================================================
*/

/* Header Popup Menu */
.curegia-child-theme .dfg-popup__background::before {
    opacity: 0.4;
}

.curegia-child-theme .dfg-popup-main-menu li.dfg-fullwidth {
    padding-bottom: 20px;
}

.curegia-child-theme .dfg-popup-main-menu li.dfg-fullwidth .sub-menu {
    grid-template-rows: repeat(5, 1fr);
}

/* .curegia-child-theme .dfg-popup-main-menu li.current-menu-item>a, 
.curegia-child-theme .dfg-popup-main-menu li.current-menu-parent>a, 
.curegia-child-theme .dfg-popup-main-menu li a:hover{
    color: var(--color-sub);
} */

/* Header Main Menu */
.curegia-child-theme .dfg-popup-main-menu .sub-menu li a {
    opacity: 0.7;
}

/* .curegia-child-theme .dfg-popup-main-menu .sub-menu li.current-menu-item>a, */
.curegia-child-theme .dfg-popup-main-menu .sub-menu li a:hover {
    opacity: 1;
}

/* Header CTA Button */
.curegia-child-theme .btn.btn-secondary.dfg-cta-button-2 {
    color: #FFFFFF;
    text-transform: uppercase;
}

/*
===================================================
STARTSEITE
===================================================
*/

/* Hero Section */
.curegia-child-theme .df-hero-startseite .budi-headline__subtitle svg,
.curegia-child-theme .df-hero-startseite .budi-headline__subtitle svg * {
    fill: #fff !important;
}

.curegia-child-theme .btn.dfg-cta-button-hero .budi-button-image__wrapper .budi-button-image__item,
.curegia-child-theme .btn.dfg-cta-button-hero .budi-button-image__wrapper .budi-button-image__item * {
    color: var(--color-sub);
    fill: var(--color-sub);
}

/* Leistungen Grid */
.curegia-child-theme .df-leistungen-grid__item:last-child {
    background-color: #fff;
}

.curegia-child-theme .df-leistungen-grid__item:last-child .df-leistungen-grid__title {
    color: var(--color-heavy);
}

.curegia-child-theme a.df-leistungen-grid__item .df-leistungen-grid__arrow-icon svg path {
    fill: var(--color-sub) !important;
}

.curegia-child-theme a.df-leistungen-grid__item .df-leistungen-grid__arrow-icon svg line {
    stroke: var(--color-sub) !important;
}

/* Job Section */
.df-karriere-form-left::before {
    display: none;
}

.curegia-child-theme .df-job-search__container .wpjm-search::before,
.curegia-child-theme .df-job-search__container .wpjm-search::after,
.curegia-child-theme .df-job-search__container .wpjm-search form::before,
.curegia-child-theme .df-job-search__container .wpjm-search form::after {
    background-color: var(--color-sub);
}

/* FAQ Section */
.curegia-child-theme .df-startseite_karriere-faq-img::before {
    display: none;
}

.df-faq-section .budi-headline__subtitle svg,
.df-faq-section .budi-headline__subtitle svg * {
    fill: #fff !important;
}

.curegia-child-theme .df-faq-section .budi-headline__subtitle {
    color: #fff;
}

/* Form */
div.df-karriere-form__container.df-wpcf7 .wpcf7 .cf7mls-btns button.cf7mls_next,
div.df-karriere-form__container.df-wpcf7 .wpcf7 .cf7mls-btns button.cf7mls_back {
    color: var(--color-sub);
}

div.df-karriere-form__container.df-wpcf7 .wpcf7 .cf7mls-btns button svg,
div.df-karriere-form__container.df-wpcf7 .wpcf7 .cf7mls-btns button svg path {
    fill: var(--color-sub);
}

.curegia-child-theme .df-wpcf7 div.wpcf7 input.wpcf7-form-control:not(.wpcf7-submit),
.curegia-child-theme .df-wpcf7 div.wpcf7 textarea.wpcf7-form-control:not(.wpcf7-submit),
.curegia-child-theme .df-wpcf7 div.wpcf7 .bewerber-formular .codedropz-upload-handler {
    background-color: rgba(19, 19, 19, 0.1) !important;
    color: var(--color-main) !important;
    font-weight: 600;
}

.curegia-child-theme .df-startseite_karriere-headline-absolute .budi-headline::after {
    display: none;
}

.curegia-child-theme .multi-step-form__container .fieldset-cf7mls-wrapper .fieldset-cf7mls .form-step-container .input-fields-grid .wpcf7-form-control-wrap select,
.curegia-child-theme .multi-step-form__container .fieldset-cf7mls-wrapper .fieldset-cf7mls .form-step-container .input-fields-grid .wpcf7-form-control-wrap input {
    background-color: rgba(0, 45, 56, 0.05) !important;
    font-weight: 600;
}

/* Testimonials */
.curegia-child-theme .df-testimonial-slider .df-testimonial-slider__icon-quote svg path {
    fill: var(--color-light);
}

.curegia-child-theme .df-testimonial-slider .budi-swiper-arrow svg path,
.curegia-child-theme .df-employee__slider .budi-swiper-arrow svg path {
    fill: var(--color-sub);
}

@media only screen and (max-width: 1200px) {
    .curegia-child-theme .df-startseite_karriere-headline-absolute .curegia-logo-desktop img {
        max-width: 80%;
    }
}

.curegia-child-theme .df-startseite_number-list>.wpb_column>.vc_column-inner>.wpb_wrapper {
    border-top: 0;
    padding-top: 0;
}

.curegia-child-theme .df-startseite_number-list .budi-content-box__wrapper:not(:last-child)::after {
    border-color: rgba(120, 184, 169, 0.5);
}

.curegia-child-theme .df-startseite-leistungen .budi-button-container::before,
.curegia-child-theme .df-startseite-leistungen .budi-button-container::after {
    background-color: rgba(120, 184, 169, 0.5);
}

/*
===================================================
ÜBER UNS
===================================================
*/

.curegia-child-theme .df-team-accordion.vc_tta-accordion.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background: var(--color-sub) !important;
}

/* Employee Grid Image */
.curegia-child-theme .df-employee-grid__image-wrapper::after {
    background-color: var(--color-light);
    opacity: 0.4;
}

.curegia-child-theme .df-employee-grid__position {
    color: var(--color-light) !important;
}

@media only screen and (max-width: 767px) {
    .curegia-child-theme .df-employee-grid__item:not(.swiper-slide) {
        max-width: 100%;
        flex: 100%;
    }
}

/*
===================================================
Karriere
===================================================
*/
/* Job Card */
.df-job-cards-container .card-container {
    background-position: center;
}

.df-job-cards-container .card-container .content {
    background: #fff;
}

/* Step by step */
div.step-container .step .step-circle {
    background: var(--color-sub);
    border: 2px solid var(--color-sub);
}

div.step-container .step .unsolved.step-circle {
    background: transparent;
}

div.step-container .step .unsolved.step-circle path {
    fill: var(--color-sub);
    stroke: var(--color-sub);
}

div.step-container .step p.unsolved {
    color: var(--color-sub);
}

div.step-container .step .filledCircle.step-circle path {
    fill: #fff;
    stroke: #fff;
}

div.step-container .success-step.step .unsolved.step-circle {
    border: 2px solid #fff;
}

div.step-container .success-step.step::before {
    background: var(--color-light);
    opacity: 1;
}

div.step-container .success-step.step .unsolved.step-circle path {
    fill: #fff;
    stroke: #fff;
}

div.step-container .success-step.step p.unsolved {
    color: #fff;
}

div.outerWrap-container::before,
div.outerWrap-container::after,
div.content-container::before,
div.content-container::after {
    background-color: var(--color-sub);
}

/* Form */
div.df-bewerben__karriere-formular::before,
div.df-bewerben__karriere-formular::after,
div.df-bewerben__karriere-formular>.vc_column-inner::before,
div.df-bewerben__karriere-formular>.vc_column-inner::after {
    background-color: var(--color-sub);
}

ul.df-icon-list__wrapper.pl-bewerben-icon-list .df-icon-list__item:last-child .df-icon-list__icon svg path {
    fill: var(--color-light);
}

ul.df-icon-list__wrapper.pl-bewerben-icon-list .df-icon-list__item:last-child .df-icon-list__text a {
    color: var(--color-light);
    font-weight: 500;
}

.wpjm-search button[type="submit"] {
    background-color: var(--color-sub);
}

/* .wpjm-search__textfield,
.df-job-search__container .wpjm-search select {
    color: var(--color-light) !important;
}

.wpjm-search__textfield::-webkit-input-placeholder {
    color: var(--color-light);
}

.wpjm-search__textfield::-moz-placeholder {
    color: var(--color-light);
}

.wpjm-search__textfield:-ms-input-placeholder {
    color: var(--color-light);
}

.wpjm-search__textfield::placeholder {
    color: var(--color-light);
} */

/* Karriere Benefit */
.curegia-child-theme .df-karriere-benefit .budi-content-box__title {
    color: var(--color-light);
}

/* Image Bordered */
.curegia-child-theme .df-image-bordered-style>.wpb_wrapper::before,
.curegia-child-theme .df-image-bordered-style>.wpb_wrapper>.vc_single_image-wrapper::before,
.curegia-child-theme .df-image-bordered-style>.wpb_wrapper>.vc_single_image-wrapper>img {
    border-color: var(--color-light);
}

.curegia-child-theme .df-image-bordered-style>.wpb_wrapper>.vc_single_image-wrapper::after {
    content: '';
    width: calc(100% - 100px);
    height: calc(100% - 100px);
    position: absolute;
    bottom: 55px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: var(--color-main);
    z-index: -1;
    border-top-left-radius: var(--df-image-bordered-style-radius);
}

/*
===================================================
Physiotherapie
===================================================
*/
.df-ourcare-benefits--shadow {
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
}

/*
===================================================
SINGLE JOB
===================================================
*/

/* Captcha */
.wpcf7 .captcha-image,
.wpcf7 .captcha-image .cf7ic_instructions {
    color: #FFFFFF;
}

body.single-job_listing .single_job_listing_bite .single_job_titleimage {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 0px !important;
}


body.single-job_listing .single_job_listing--inner {
    padding: 0 15px !important;
}

div.single_job_listing_bite .ap-container a {
    color: var(--body-text-color) !important;
}

.bewerber-formular a {
    color: var(--body-text-color) !important;
    font-weight: 700;
}

.schnellbewerbung .bewerber-formular a {
    color: white !important;
    font-weight: 700;
}

.schnellbewerbung .bewerber-formular {
    padding: 25px;
}


.schnellbewerbung .bewerber-formular .codedropz-upload-handler {
    border: 2px dashed var(--color-sub);
    background: var(--color-sub);

}

.schnellbewerbung .bewerber-formular .acceptance-wrapper span {
    color: white !important;
}

.schnellbewerbung .bewerber-formular input[type=submit].bewerben-btn {
    background: var(--color-sub) !important;

}

.schnellbewerbung .bewerber-formular input[type=submit].bewerben-btn:hover {
    background-color: var(--color-main) !important;
}

div.single_job_listing_bite .bewerber-formular .job-ic {
    background-color: transparent;
    padding-bottom: 25px;
}

div.single_job_listing_bite .cf7mls-btns .wpcf7 .cf7mls-btns {
    display: flex;
    width: 100%;
}

.div.single_job_listing_bite .cf7mls-btns button svg,
.div.single_job_listing_bite .cf7mls-btns button svg path {
    fill: var(--color-main);
}

div.single_job_listing_bite .cf7mls-btns button.cf7mls_next,
div.single_job_listing_bite .cf7mls-btnsbutton.cf7mls_back {
    background: transparent;
    color: var(--color-main);
    margin: 0;
    display: flex;
    gap: 24px;
    align-items: center;
}

.single_job_listing_bite .bewerber-formular .job-ic .cf7ic_instructions {
    color: #212529;
}

.wpcf7 .captcha-image {
    width: 100%;
}

.wpcf7-list-item {
    margin: 0 0 0 0;
}

.single_job_listing_bite .bewerber-formular .job-ic .captcha-image label {
    color: #212529 !important;
}

.single_job_listing_bite .bewerber-formular .job-ic .wpcf7-form-control:not(.wpcf7-submit):not(.wpcf7-acceptance) {
    width: 100%;
    min-height: 50px;
    -webkit-box-shadow: none !important;
    box-shadow: none;
    padding: 10px 15px 10px 35px;
    color: var(--color-main) !important;
    font-style: normal;
    border-radius: 5px;
}

div.schnellbewerbung .wpcf7 .captcha-image .cf7ic_instructions span {
    color: white !important;
}

div.schnellbewerbung .bewerber-formular .codedropz-upload-handler {
    border: 2px dashed white;
    background: white !important;
}

div.single_job_listing_bite .ap-container a.single_job_listing--contact_call-button {
    color: white !important;

}

div.schnellbewerbung .codedropz-upload-handler::before {
    content: "Dateien hochladen (z.B. Lebenslauf, Zeugnisse...)";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: var(--color-main);
    white-space: normal;
    text-align: center;
    max-width: 100%;
    line-height: 1.2em;
}

.codedropz-upload-handler::before {
    content: "Dateien hochladen (z. B. Lebenslauf, Zeugnisse ...)";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: var(--color-main);
    white-space: normal;
    text-align: center;
    max-width: 100%;
    line-height: 1.2em;
}

div.schnellbewerbung .dnd-upload-status .dnd-upload-details .name {
    color: white;
}

div.schnellbewerbung .dnd-upload-status .dnd-upload-details .name span,
.dnd-upload-status .dnd-upload-details .name em {
    color: white;
}

/*
===================================================
KONTAKT
===================================================
*/

.curegia-child-theme .df-kontakt-content__side-box-anfahrt>.wpb_column>.vc_column-inner>.wpb_wrapper::before {
    background: radial-gradient(70% 70% at 50% 50%, var(--color-sub) 60%, #FFF 75%, #FFF 100%);
}

.curegia-child-theme .df-kontakt-content__side-box-oeffnungszeiten .budi-content-box__image svg,
.curegia-child-theme .df-kontakt-content__side-box-oeffnungszeiten .budi-content-box__image svg path,
.curegia-child-theme .df-kontakt-content__side-box-anfahrt .budi-content-box__image svg,
.curegia-child-theme .df-kontakt-content__side-box-anfahrt .budi-content-box__image svg path {
    fill: var(--color-sub);
}

.curegia-child-theme .df-kontakt-content__side-box-oeffnungszeiten .budi-content-box__description span {
    color: var(--color-sub);
}

.curegia-child-theme .action-button svg path,
.curegia-child-theme .submit-container svg path {
    fill: var(--color-light);
}

.curegia-child-theme .action-button svg line,
.curegia-child-theme .submit-container svg line {
    stroke: var(--color-light);
}

/* Multistep Contact Form */
.curegia-child-theme .multi-step-form__container button.cf7mls_next,
.curegia-child-theme .multi-step-form__container button.cf7mls_back,
.curegia-child-theme .multi-step-form__container button.cf7mls_next:hover,
.curegia-child-theme .multi-step-form__container button.cf7mls_back:hover {
    color: var(--color-light);
}

.curegia-child-theme .form-step-container #multi-step-form-submit {
    color: var(--color-light) !important;
}

.curegia-child-theme .form-step-container h3 {
    color: var(--color-transparent-heavy);
}

.curegia-child-theme .df-wpcf7 div.wpcf7 .wpcf7-submit{
    color: #FFFFFF !important;
}

/*
===================================================
Pflegeleistungen
===================================================
*/
.curegia-child-theme .df-ourcare-benefits .budi-content-box__image::before {
    background-color: rgba(0, 45, 56, 0.05);
}

.curegia-child-theme .df-ourcare-benefits__first.df-ourcare-benefits .budi-content-box__image::before {
    background-color: #FFFFFF;
}

.curegia-child-theme .df-ourcare-benefits .budi-content-box__image svg path {
    fill: var(--color-sub);
}

/*
===================================================
Pflegeleistungen Page
===================================================
*/
.curegia-child-theme .df-alle-leistungen-tab__nav {
    background-color: rgba(0, 45, 56, 0.05);
}

.curegia-child-theme .df-alle-leistungen-tab__nav-title::before,
.curegia-child-theme .df-alle-leistungen-tab__nav-title::after,
.curegia-child-theme .df-sub-service-tab__title::before,
.curegia-child-theme .df-sub-service-tab__title::after {
    background-color: rgba(120, 184, 169, 0.3);
}

.curegia-child-theme .df-alle-leistungen-tab__nav-title::before,
.curegia-child-theme .df-sub-service-tab__title::before {
    background-color: var(--color-light);
}

.curegia-child-theme .df-office-opening-hours__title::after {
    background-color: #FFFFFF;
}

.curegia-child-theme .df-alle-leistungen-tab__nav-selected,
.curegia-child-theme .df-alle-leistungen-tab-list>li {
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.13);
}

.curegia-child-theme .df-alle-leistungen-tab__nav-selected,
.curegia-child-theme .df-alle-leistungen-tab-list>li>a {
    color: var(--color-main);
    font-weight: 600;
}

.curegia-child-theme .df-alle-leistungen-tab__nav-selected,
.curegia-child-theme .df-alle-leistungen-tab-list>li.df-active,
.curegia-child-theme .df-sub-service-tab__nav-selected,
.curegia-child-theme .df-sub-service-tab__navs>li.df-active {
    background-color: var(--color-sub);
}

.curegia-child-theme .df-sub-service-tab__nav-selected {
    color: var(--color-main);
}

.curegia-child-theme .df-alle-leistungen-tab__nav-selected svg path,
.curegia-child-theme .df-alle-leistungen-tab-list>li.df-active svg path,
.curegia-child-theme .df-sub-service-tab__nav-selected svg path,
.curegia-child-theme .df-sub-service-tab__navs>li.df-active svg path {
    fill: var(--color-main) !important;
}

.curegia-child-theme .df-sub-service-tab__navs>li.df-active>a {
    color: var(--color-main);
}

.curegia-child-theme .df-sub-service-tab__content-item ul li svg path {
    fill: var(--color-sub);
}

.curegia-child-theme .df-employee-contact__box-info{
    background-color: rgba(183, 206, 43, 0.88);
}

.curegia-child-theme .df-employee-ads__contact-info-box {
    background-color: #FFFFFF;
}

.curegia-child-theme .df-sub-service__slider .budi-swiper-arrow .swiper-pagination-bullet {
    background-color: #E7F594;
    opacity: 1;
}

.curegia-child-theme .df-employee-contact__box-info-position{
    font-weight: 500;
}

.curegia-child-theme .df-sub-service__slider .budi-swiper-arrow .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--color-sub);
}

@media only screen and (max-width: 576px) {
    .curegia-child-theme.single-leistungen figure.df-service-icon__wrapper {
        display: none;
    }

    .curegia-child-theme.single-leistungen .df-hero-page {
        justify-content: flex-end;
    }
}

/*
===================================================
Single Job Page
===================================================
*/
.curegia-child-theme .single_job_listing--title_area ul.category li.job-art {
    background-color: var(--color-light);
}

.curegia-child-theme ul.single_job_listing--tabs li.active {
    border-bottom: solid 3px var(--color-sub);
    color: var(--color-sub);
}

.curegia-child-theme .ap-container .bottom-container .recruiter-contact h3 {
    color: var(--color-sub);
}

.curegia-child-theme .ap-container .bottom-container .recruiter-photo .recruiter-photo-layer-1,
.curegia-child-theme .ap-container .bottom-container .recruiter-photo .recruiter-photo-layer-2 {
    opacity: 1;
}

.curegia-child-theme .ap-container .bottom-container .recruiter-photo .recruiter-photo-layer-2,
.curegia-child-theme .ap-container .bottom-container .recruiter-photo .recruiter-photo-layer-3 {
    border-color: var(--color-light);
}

.curegia-child-theme .single_job_listing--tab-item .arbeitsplatz-container {
    background-color: var(--color-light);
}

/*
===================================================
Footer
===================================================
*/
.curegia-child-theme footer.footer .footer-inner .footer_1 .footer_widget_title {
    color: var(--color-sub);
}

.curegia-child-theme .footer_4.footer_widget img {
    max-width: 200px !important;
}

.curegia-child-theme footer.footer .footer-legal,
.curegia-child-theme footer.footer .footer-legal a {
    font-size: 16px;
    font-weight: 600;
}

.curegia-child-theme .df-footer-kontakt-button a .df-kontakt-icon {
    background-color: var(--color-sub);
}

/* Scroll To Top */
.curegia-child-theme .scrolltotop {
    background-color: var(--color-light) !important;
}

/* Borlabs */
#BorlabsCookieBox .brlbs-cmpnt-btn.brlbs-cmpnt-font-semibold, .brlbs-cmpnt-container .brlbs-cmpnt-btn.brlbs-cmpnt-font-semibold, #BorlabsCookieBox .brlbs-cmpnt-tab.brlbs-cmpnt-tab-active, .brlbs-cmpnt-container .brlbs-cmpnt-tab.brlbs-cmpnt-tab-active,  #BorlabsCookieBox .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:focus, #BorlabsCookieBox .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:hover, .brlbs-cmpnt-container .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:focus, .brlbs-cmpnt-container .brlbs-cmpnt-tab.brlbs-cmpnt-tab-inactive:hover {
    font-weight: 600;
    background: var(--color-main) !important;
}
#BorlabsCookieBox .brlbs-cmpnt-link.brlbs-cmpnt-btn-selection, .brlbs-cmpnt-container .brlbs-cmpnt-link.brlbs-cmpnt-btn-selection {
      background-color: var(--color-main);
}
#BorlabsCookieBox .brlbs-cmpnt-dialog-entrance-description a, .brlbs-cmpnt-container .brlbs-cmpnt-dialog-entrance-description a {
    color: var(--color-main);
}
#BorlabsCookieBox h1.brlbs-cmpnt-h1, .brlbs-cmpnt-container h1.brlbs-cmpnt-h1 {
          font-size: calc(var(--dialog-font-size));
          font-size: 19px !important;
}
/* "Jetzt bewerben" Formular fürr Stellenangebot */

.bewerber-formular p .wpcf7-form-control-wrap {
    min-width: 100%;
}

.bewerber-formular .bewerber-formular-row {
    display: grid;
    gap: 1rem;
    grid-template-columns: 1fr 1fr;
}

.bewerber-formular .input-wrapper p {
    position: relative;
}

.bewerber-formular .input-wrapper .input-icon {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    width: 16px;
    height: 16px;
}

.bewerber-formular .input-wrapper .input-icon svg,
.bewerber-formular .input-wrapper .input-icon circle,
.bewerber-formular .input-wrapper .input-icon path {
    fill: var(--color-sub);
}

.bewerber-formular .file-upload-name {
    position: absolute;
}

.bewerber-formular .input-wrapper img.input-icon {
    max-height: 16px !important;
}

.bewerber-formular p .wpcf7-form-control-wrap input[type=text],
.bewerber-formular p .wpcf7-form-control-wrap input[type=email],
.bewerber-formular p .wpcf7-form-control-wrap input[type=tel],
.bewerber-formular p .wpcf7-form-control-wrap select {
    border: none !important;
    background: #fff !important;
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.05);
    padding: 10px 0px 10px 35px;
    color: var(--color-main) !important;
    font-style: normal;
    border-radius: 5px;
    width: 100%;
}

.bewerber-formular p .wpcf7-form-control-wrap select {
    appearance: none !important;
    -webkit-appearance: none;
    background-image: url('/wp-content/plugins/wp-job-manager-bite/assets/down-arrow.png') !important;
    background-repeat: no-repeat !important;
    background-position: right 15px center !important;
    background-size: 20px 20px !important;
    cursor: pointer;
    text-overflow: ellipsis;
    padding-right: 40px;
}

.bewerber-formular p .wpcf7-form-control-wrap input::placeholder {
    color: var(--color-main) !important;
}

.bewerber-formular p .wpcf7-form-control-wrap .checkbox .wpcf7-list-item {
    margin-left: 0;
    color: #494949;
    font-size: 14px;
}

.file-upload-label .file-upload-icon img {
    max-height: 16px !important;
    transform: translatey(-1px);
}

.bewerber-formular .file-upload {
    display: none;
}

.bewerber-formular .file-upload-label {
    display: flex;
    gap: 10px;
    justify-content: center;
    width: 100%;
    color: var(--color-main);
    border: 2px dashed var(--color-main);
    padding: 7px 0px;
    background: var(--color-sub);
    border-radius: 5px;
    margin-top: -23px;
    cursor: pointer;
    position: relative;
}

.bewerber-formular .multi-upload-wrapper {
    overflow: hidden;
}

.bewerber-formular #file-upload-name {
    position: absolute;
    right: 0px;
    font-size: 12px;
    color: var(--color-main);
    bottom: -25px;
}

.bewerber-formular input[type=submit].bewerben-btn {
    background: var(--color-main) !important;
    width: 200px;
    padding: 5px 0px;
    border-radius: 25px;
    margin-top: 20px;
}

.bewerber-formular input[type=submit].bewerben-btn:hover {
    background-color: var(--color-sub) !important;
}

.bewerber-formular .codedropz-upload-handler {
    -webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.05);
    border-radius: 5px;
    border: 2px dashed var(--color-main);
    background: var(--color-custom);
    position: relative;
    padding: 10px 0px 10px 35px;
    cursor: pointer;
    height: 80px;
    max-height: 80px;
}

.bewerber-formular .wpcf7-drag-n-drop-file {
    pointer-events: none;
}

.bewerber-formular .wpcf7-checkbox {
    padding: 0 !important;
    box-shadow: none !important;
}

.bewerber-formular .wpcf7-list-item-label {
    color: #212529 !important;
    font-size: 1rem;
    margin-left: 4px;
}

.bewerber-formular .wpcf7-checkbox .wpcf7-list-item {
    margin: 0 !important;
}

.bewerber-formular .codedropz-upload-handler h3,
.bewerber-formular .codedropz-upload-handler .dnd-upload-counter,
.bewerber-formular .codedropz-upload-handler .codedropz-upload-inner {
    display: none;
}

.single-job_listing .multi-upload-wrapper {
    position: relative;
}

.multi-upload-wrapper .upload-overlay {
    position:absolute;
    z-index: 10;
    top: 0;
    left:15px;
    right: 15px;
    padding-top: 8px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    pointer-events: none;
}


.multi-upload-wrapper .upload-overlay .file-icon {
    width: 20px !important;
}

.multi-upload-wrapper .upload-overlay p {
    color: var(--color-main);
    text-align: center;
    width: fit-content;
}

/*
@media (max-width: 319px) {
    .codedropz-upload-handler::after {
        content: "";
        width: 17px;
        height: 20px;
        background-size: cover;
        background-image: url("/wp-content/plugins/wp-job-manager-bite/assets/file-icon.png");
        position: absolute;
        left: 60px;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: 10;
    }
}

@media(min-width: 320px) and (max-width: 1920px) {
    .codedropz-upload-handler::after {
        content: "";
        width: 17px;
        height: 20px;
        background-size: cover;
        background-image: url("/wp-content/plugins/wp-job-manager-bite/assets/file-icon.png");
        position: absolute;
        left: calc(60px + (400 - 60) * (100vw - 330px) / (1440 - 330));
        top: 50%;
        transform: translate(0, -50%);
        z-index: 10;
    }
}

@media (min-width: 1921px) {
    .codedropz-upload-handler::after {
        content: "";
        width: 17px;
        height: 20px;
        background-size: cover;
        background-image: url("/wp-content/plugins/wp-job-manager-bite/assets/file-icon.png");
        position: absolute;
        left: 525px;
        top: 50%;
        transform: translate(-50%, -50%);
        z-index: 10;
    }
}

.codedropz-upload-handler::before {
    content: "Dateien hochladen (z.B. Lebenslauf, Zeugnisse...)";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: var(--color-main);
    white-space: normal;
    text-align: center;
    max-width: 90%;
}
*/

@media (max-width: 768px) {
    .bewerber-formular input[type=submit].bewerben-btn {
        width: 100%;
    }

    .bewerber-formular .bewerber-formular-row {
        grid-template-columns: 1fr;
        gap: 0;
    }

}



